libvorbisfile3-1.3.5-1.mga5.i586.rpm


Advertisement

Description

libvorbisfile3 - File operations specialized library for libvorbis

Property Value
Distribution Mageia 5.1
Repository Mageia Core i586
Package name libvorbisfile3
Package version 1.3.5
Package release 1.mga5
Package architecture i586
Package type rpm
Installed size 38.65 KB
Download size 24.98 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This package contains the library needed for some programs using the
file operations capability of libvorbis.

Alternatives

Package Version Architecture Repository
libvorbisfile3-1.3.5-1.4.mga5.i586.rpm 1.3.5 i586 Mageia Core Updates
libvorbisfile3-1.3.5-1.3.mga5.i586.rpm 1.3.5 i586 Mageia Core Updates
libvorbisfile3-1.3.5-1.1.mga5.i586.rpm 1.3.5 i586 Mageia Core Updates
libvorbisfile3 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.4) -
libogg.so.0 -
libvorbis.so.0 -
libvorbis0 == 1.3.5-1.mga5

Provides

Name Value
libvorbisfile.so.3 -
libvorbisfile3 == 1.3.5-1.mga5
libvorbisfile3(x86-32) == 1.3.5-1.mga5

Download

Type URL
Binary Package libvorbisfile3-1.3.5-1.mga5.i586.rpm
Source Package libvorbis-1.3.5-1.mga5.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libvorbisfile3 rpm package:
    # urpmi libvorbisfile3

Files

Path
/usr/lib/libvorbisfile.so.3
/usr/lib/libvorbisfile.so.3.3.7

Changelog

2015-03-03 - luigiwalser <luigiwalser> 1.3.5-1.mga5
+ Revision: 817409
- 1.3.5
2014-10-15 - umeabot <umeabot> 1.3.4-3.mga5
+ Revision: 741516
- Second Mageia 5 Mass Rebuild
2014-09-16 - umeabot <umeabot> 1.3.4-2.mga5
+ Revision: 681850
- Mageia 5 Mass Rebuild
2014-01-23 - luigiwalser <luigiwalser> 1.3.4-1.mga5
+ Revision: 567533
- 1.3.4
- remove upstreamed automake 1.13 patch
2013-10-18 - umeabot <umeabot> 1.3.3-4.mga4
+ Revision: 507427
- Mageia 4 Mass Rebuild
2013-01-12 - umeabot <umeabot> 1.3.3-3.mga3
+ Revision: 358418
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild
2013-01-05 - cjw <cjw> 1.3.3-2.mga3
+ Revision: 339248
- patch1: fix build with automake 1.13
+ fwang <fwang>
- disable static
- new version 1.3.3

See Also

Package Description
libvowpal-wabbit-devel-7.3-6.mga5.i586.rpm Headers for developing programs that will use Vowpal Wabbit
libvowpal-wabbit0-7.3-6.mga5.i586.rpm Main library for Vowpal Wabbit
libvpx-devel-1.3.0-3.mga5.i586.rpm Development files for libvpx
libvpx-utils-1.3.0-3.mga5.i586.rpm VP8 utilities and tools
libvpx1-1.3.0-3.mga5.i586.rpm VP8 Video Codec SDK
libvreen-devel-0.9.5-0.git20140906.3.mga5.i586.rpm Development files for vk.com API Qt wrapper library
libvreen0-0.9.5-0.git20140906.3.mga5.i586.rpm Qt wrapper library for vk.com API
libvsqlite++-devel-0.3.12-6.mga5.i586.rpm Development files for vsqlite++
libvsqlite++3-0.3.12-6.mga5.i586.rpm Development files for vsqlite++
libvte-devel-0.28.2-15.mga5.i586.rpm Files needed for developing applications which use VTE
libvte-gir0.0-0.28.2-15.mga5.i586.rpm GObject Introspection interface description for vte with GTK+ 2.0
libvte-gir2.90-0.36.3-4.mga5.i586.rpm GObject Introspection interface description for vte with GTK+ 3.0
libvte-gir2.91-0.38.3-1.mga5.i586.rpm GObject Introspection interface description for vte with GTK+ 3.0
libvte2.90-devel-0.36.3-4.mga5.i586.rpm Files needed for developing applications which use VTE
libvte2.91_0-0.38.3-1.mga5.i586.rpm A terminal emulator widget
Advertisement
Advertisement